Bug 892690 - XMLBEANS_LIB env variable is not set on any xmlbeans-scripts
Summary: XMLBEANS_LIB env variable is not set on any xmlbeans-scripts
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xmlbeans
Version: rawhide
Hardware: All
OS: All
unspecified
high
Target Milestone: ---
Assignee: Matt Spaulding
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-07 15:48 UTC by Clément DAVID
Modified: 2013-03-12 23:33 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-03-12 23:22:24 UTC
Type: Bug


Attachments (Terms of Use)

Description Clément DAVID 2013-01-07 15:48:06 UTC
Description of problem:

$ sfactor 
/usr/bin/sfactor: line 23: /usr/bin/_setlib: No such file or directory

Version-Release number of selected component (if applicable):

xmlbeans-2.6.0-1.fc19.noarch
xmlbeans-scripts-2.6.0-1.fc19.noarch

on f17 too

How reproducible:

yum install xmlbeans-scripts
sfactor


Additional info:
The following invocation works :

XMLBEANS_LIB=`build-classpath xmlbeans` sfactor

Comment 1 Fedora Update System 2013-03-03 23:46:23 UTC
xmlbeans-2.6.0-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xmlbeans-2.6.0-2.fc17

Comment 2 Fedora Update System 2013-03-03 23:47:12 UTC
xmlbeans-2.6.0-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/xmlbeans-2.6.0-2.fc18

Comment 3 Fedora Update System 2013-03-04 22:32:31 UTC
Package xmlbeans-2.6.0-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xmlbeans-2.6.0-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-3390/xmlbeans-2.6.0-2.fc17
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2013-03-12 23:22:25 UTC
xmlbeans-2.6.0-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-03-12 23:33:14 UTC
xmlbeans-2.6.0-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.